<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#008577</color>
    <color name="colorPrimaryDark">#00574B</color>
    <color name="colorAccent">#D81B60</color>
    <color name="bg">#005868</color>
    <color name="hitam">#FF0B0B0B</color>
    <color name="putih">#FFFFFFFF</color>

</resources>
